<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="The role-name element contains the name of a role. This element must contain a non-empty string.">
<meta name="KeyWords" content="roleName,Attribute roleName,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>String&nbsp;<IMG SRC="../../webviewer/30.jpg"BORDER=0>roleName,&nbsp;in&nbsp;Class&nbsp;<a href="class38c031fe012d.htm" target="contents_frame">SecurityRole</a></b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>The&nbsp;role-name&nbsp;element&nbsp;contains&nbsp;the&nbsp;name&nbsp;of&nbsp;a&nbsp;role.&nbsp;This&nbsp;element&nbsp;must&nbsp;contain&nbsp;a&nbsp;non-empty&nbsp;string.
<BR></font><BR><BR>
</body>
</html>
